CMSIS-DSP: Globals

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- v
- w
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - c -

- arm_cfft_sR_f32_len1024 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_f32_len128 : arm_const_structs.c , arm_const_structs.h
- arm_cfft_sR_f32_len16 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_f32_len2048 : arm_const_structs.c , arm_const_structs.h
- arm_cfft_sR_f32_len256 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_f32_len32 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_f32_len4096 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_f32_len512 : arm_const_structs.c , arm_const_structs.h
- arm_cfft_sR_f32_len64 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_q15_len1024 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_q15_len128 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_q15_len16 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_q15_len2048 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_q15_len256 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_q15_len32 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_q15_len4096 : arm_const_structs.c , arm_const_structs.h
- arm_cfft_sR_q15_len512 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_q15_len64 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_q31_len1024 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_q31_len128 : arm_const_structs.c , arm_const_structs.h
- arm_cfft_sR_q31_len16 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_q31_len2048 : arm_const_structs.c , arm_const_structs.h
- arm_cfft_sR_q31_len256 : arm_const_structs.h , arm_const_structs.c
- arm_cfft_sR_q31_len32 : arm_const_structs.c , arm_const_structs.h
- arm_cfft_sR_q31_len4096 : arm_const_structs.c , arm_const_structs.h
- arm_cfft_sR_q31_len512 : arm_const_structs.c , arm_const_structs.h
- arm_cfft_sR_q31_len64 : arm_const_structs.h , arm_const_structs.c
- coeffTable : arm_graphic_equalizer_example_q31.c
- cos_factors_128 : arm_dct4_init_f32.c
- cos_factors_2048 : arm_dct4_init_f32.c
- cos_factors_512 : arm_dct4_init_f32.c
- cos_factors_8192 : arm_dct4_init_f32.c
- cos_factorsQ15_128 : arm_dct4_init_q15.c
- cos_factorsQ15_2048 : arm_dct4_init_q15.c
- cos_factorsQ15_512 : arm_dct4_init_q15.c
- cos_factorsQ15_8192 : arm_dct4_init_q15.c
- cos_factorsQ31_128 : arm_dct4_init_q31.c
- cos_factorsQ31_2048 : arm_dct4_init_q31.c
- cos_factorsQ31_512 : arm_dct4_init_q31.c
- cos_factorsQ31_8192 : arm_dct4_init_q31.c
- cosOutput : arm_sin_cos_example_f32.c
- cosSquareOutput : arm_sin_cos_example_f32.c